

/* --- Stylesheet 6310 () ---------*/

@media (max-width:567px){.T3894 .maxwidth{margin:0}}.off .Mandant_9722 .T3894 .request{background-color:rgba(144,113,137,.1)}header{box-sizing:border-box;position:absolute;top:0;left:0;right:0;width:100%;z-index:3}header.sticky{position:fixed;top:0;left:0;right:0;z-index:999}header.sticky .top{box-shadow:0 0 5px rgba(0,0,0,.4)}body.openmenu header .top{max-height:500px}body header .icon-phone{display:none}


/* --- Stylesheet 6311 () ---------*/

header{background-color:transparent!important}header .top{height:50px;background-color:#fff}header .top,header .top .maxwidth{position:relative}header .top .maxwidth:after{display:block;content:"";clear:left}header .top .maxwidth .logo{position:absolute;z-index:4;top:0;left:0}header .top .maxwidth .logo img{width:auto;height:auto;max-height:250px;max-width:250px;transition:max-height .6s ease}header .top .maxwidth .logo.small img{width:auto;max-height:110px!important}header .top .maxwidth .navigationbar{display:flex;justify-content:space-between;position:relative;margin:0 0 0 250px}header .top .maxwidth .navigationbar .leftside,header .top .maxwidth .navigationbar .rightside{display:flex}header .top .maxwidth .navigationbar .item{position:relative}header .top .maxwidth .navigationbar .item a.element{position:relative;display:block;box-sizing:border-box;width:auto;height:50px;font-size:18px;color:#000;text-decoration:none;padding:14px 22px 0;border-right:1px solid #ccc}header .top .maxwidth .navigationbar .item a.element i{margin-right:8px}header .top .maxwidth .navigationbar .item.open a.element{background-color:#fff;color:#000}header .top .maxwidth .navigationbar .item .item_pulldown{display:none;position:absolute;top:50px;left:0;z-index:10;background-color:#fff;padding:5px 10px}header .top .maxwidth .navigationbar .item .item_pulldown.alignright{left:auto;right:0}header .top .maxwidth .navigationbar .item.open .item_pulldown{display:block;box-shadow:5px 5px 5px 5px rgba(0,0,0,.2)}header .top .maxwidth .navigationbar .item.search form{width:300px}header .top .maxwidth .navigationbar .item.search form:after{display:block;content:"";clear:left}header .top .maxwidth .navigationbar .item.search form input{display:block!important;float:left;width:240px;height:28px}header .top .maxwidth .navigationbar .item.search form button{position:relative;display:block;float:left;background-color:#333;color:#fff;width:50px;height:30px;border-width:0;cursor:pointer}header .top .maxwidth .navigationbar .item.search form button i{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:18px}header .top .maxwidth .navigationbar .item.language{position:relative}header .top .maxwidth .navigationbar .item.language .more_lang{display:none;z-index:100000;position:absolute;right:0;background-color:#fff;padding:10px 22px;list-style-type:none;line-height:1.8;margin-right:1px}header .top .maxwidth .navigationbar .item.language .more_lang a{color:#000;text-decoration:none}header .top .maxwidth .navigationbar .item.language .more_lang.open{display:block}.T3894 .stickyfix{height:50px}.T3894 #cart-sum{white-space:nowrap}body.openheaderItem header .top .maxwidth,body.openmenu header .top .maxwidth{background-color:#eee}@media (min-width:1024px) and (max-width:1279px){header .top{height:45px}header .top .maxwidth .logo img{max-width:230px}header .top .maxwidth .navigationbar{margin:0 0 0 230px}header .top .maxwidth .navigationbar .item a.element{height:45px;font-size:17px;padding:12px 20px 0}header .top .maxwidth .navigationbar .item a.element i{margin-right:7px;display:inline-block}header .top .maxwidth .navigationbar .item .item_pulldown{top:45px;padding:4px 8px}header .top .maxwidth .navigationbar .item.search form{width:290px}header .top .maxwidth .navigationbar .item.search form input{width:230px}header .top .maxwidth .navigationbar .tel .icon-phone{display:block}header .top .maxwidth .navigationbar .search span,header .top .maxwidth .navigationbar .tel span{display:none}.T3894 .stickyfix{height:45px}}@media (min-width:768px) and (max-width:1023px){header .top{height:40px}header .top .maxwidth .logo img{max-width:180px}header .top .maxwidth .navigationbar{margin:0 0 0 180px}header .top .maxwidth .navigationbar .item a.element{height:40px;font-size:16px;padding:12px 11px 0}header .top .maxwidth .navigationbar .item a.element i{margin-right:6px}header .top .maxwidth .navigationbar .item .item_pulldown{top:40px;padding:4px 8px}header .top .maxwidth .navigationbar .item.reserva .item_pulldown{left:-180px}header .top .maxwidth .navigationbar .item.search form{width:290px}header .top .maxwidth .navigationbar .item.search form input{width:230px}header .top .maxwidth .navigationbar .item.language .more_lang{font-size:15px;padding:8px 13px;line-height:1.8}header .top .maxwidth .navigationbar .tel .icon-phone{display:block}header .top .maxwidth .navigationbar .search span,header .top .maxwidth .navigationbar .tel span{display:none}.T3894 .stickyfix{height:40px}}@media (min-width:568px) and (max-width:767px){header .top{height:38px}header .top .maxwidth .logo img{max-width:160px}header .top .maxwidth .navigationbar{margin:0 0 0 160px}header .top .maxwidth .navigationbar .item a.element{height:38px;font-size:16px;padding:11px 16px 0}header .top .maxwidth .navigationbar .item a.element .name{display:none}header .top .maxwidth .navigationbar .item a.element .name.full{display:block}header .top .maxwidth .navigationbar .item a.element i{margin-right:0}header .top .maxwidth .navigationbar .item .item_pulldown{top:38px;padding:4px 8px}header .top .maxwidth .navigationbar .item.reserva .item_pulldown{left:0}header .top .maxwidth .navigationbar .item.search form{width:260px}header .top .maxwidth .navigationbar .item.search form input{width:200px}header .top .maxwidth .navigationbar .item.language .more_lang{font-size:14px;padding:8px 13px}header .top .maxwidth .navigationbar .tel .icon-phone{display:block}header .top .maxwidth .navigationbar .tel span{display:none}header .top .maxwidth .navigationbar .search .icon-phone{display:block}header .top .maxwidth .navigationbar .search span{display:none}.T3894 .stickyfix{height:38px}}@media (max-width:567px){header .top{height:35px}header .top .maxwidth .logo img{max-width:110px}header .top .maxwidth .navigationbar{margin:0 0 0 110px}header .top .maxwidth .navigationbar .item a.element{height:35px;font-size:16px;padding:8px 7px 0}header .top .maxwidth .navigationbar .item a.element .name{display:none}header .top .maxwidth .navigationbar .item a.element .name.full{display:block}header .top .maxwidth .navigationbar .item a.element i{margin-right:0}header .top .maxwidth .navigationbar .item .item_pulldown{top:35px;padding:4px 8px}header .top .maxwidth .navigationbar .item.reserva .item_pulldown{left:-130px}header .top .maxwidth .navigationbar .item.cart a.element i{margin-right:5px}header .top .maxwidth .navigationbar .item.search form{width:260px}header .top .maxwidth .navigationbar .item.search form input{width:200px}header .top .maxwidth .navigationbar .item.language .more_lang{font-size:12px;padding:10px 15px}header .top .maxwidth .navigationbar .tel .icon-phone{display:block}header .top .maxwidth .navigationbar .tel span{display:none}.T3894 .stickyfix{height:35px}}@media (max-width:360px){.T3894 .mobilehide{display:none}}


/* --- Stylesheet 6309 () ---------*/

header .bottom{position:relative;z-index:3;height:auto;max-height:0;overflow:hidden;background-color:#fff;transition:max-height .25s}header .bottom .inner{margin:0 35px;position:relative}header .bottom .inner .infobar a,header .bottom .inner .infobar span{color:#333;border-right:1px solid #ddd;margin:0 15px 0 0;padding:0 15px 0 5px}header .bottom .inner .infobar a i,header .bottom .inner .infobar span i{margin:0 5px 0 0}header .bottom .inner .infobar.alignright a,header .bottom .inner .infobar .alignright a,header .bottom .inner .infobar.alignright span,header .bottom .inner .infobar .alignright span{margin:0 0 0 10px}header .bottom .inner .infobar.infobar-top{position:absolute;top:39px;right:0;vertical-align:middle}header .bottom .inner .infobar.infobar-top i{font-size:22px;vertical-align:middle}header .bottom .inner .infobar.infobar-bottom{padding:10px 0 25px;border-top:1px solid #ddd}header .bottom .inner .infobar.infobar-bottom a,header .bottom .inner .infobar.infobar-bottom span{border-right:0;margin:0 15px 0 0;padding:0}header .bottom .inner .infobar:after{display:block;content:"";clear:both}header .bottom .inner .infobar .leftside{float:left}header .bottom .inner .infobar .rightside{float:right}header .bottom .inner nav{padding:85px 0 0}header .bottom .inner nav>ul{display:flex;flex-wrap:wrap}header .bottom .inner nav ul{margin:0 -30px 0 0;padding:0;list-style-type:none}header .bottom .inner nav ul .headline{margin:15px 0}header .bottom .inner nav ul .headline.hide_menu a{display:none}header .bottom .inner nav ul .headline .subheadline{font-size:11px;font-weight:400;margin:0 0 0 1px;opacity:.8}header .bottom .inner nav ul li{margin:0;padding:0}header .bottom .inner nav ul li .image{background-color:#000}header .bottom .inner nav ul li .image img{width:100%;height:auto;opacity:.7;aspect-ratio:3.375;-o-object-fit:cover;object-fit:cover}header .bottom .inner nav ul li .image.h100 img{aspect-ratio:2.7}header .bottom .inner nav ul li .image.h130 img{aspect-ratio:2.07692308}header .bottom .inner nav ul li .image.h160 img{aspect-ratio:1.6875}header .bottom .inner nav ul li .image.h200 img{aspect-ratio:1.35}header .bottom .inner nav ul li .image.h250 img{aspect-ratio:1.08}header .bottom .inner nav ul li .image:hover img{transform:scale(1.03);transition:all .3s ease;opacity:1}header .bottom .inner nav ul li a{color:#000;text-decoration:none}header .bottom .inner nav>ul>li{float:left;width:270px;margin:0 30px 30px 0}header .bottom .inner nav>ul>li:last-child{margin-right:0}header .bottom .inner nav>ul>li>ul>li{padding:0 0 2px 15px;border-left:1px solid #ccc}header .bottom .inner nav>ul>li>ul>li:hover{padding-left:14px;border-left-width:3px;border-left-color:#555;margin-left:-1px}body.openmenu header .bottom{max-height:none;box-shadow:0 6px 5px rgba(0,0,0,.4)}body.openmenu header .bottom.smallheight{height:80%;overflow-y:scroll}@media (min-width:1024px) and (max-width:1279px){header .bottom .inner{margin:0 30px}header .bottom .inner .infobar a,header .bottom .inner .infobar span{margin:0 12px 0 0;padding:0 12px 0 4px}header .bottom .inner .infobar a i,header .bottom .inner .infobar span i{margin:0 4px 0 0}header .bottom .inner .infobar.alignright a,header .bottom .inner .infobar .alignright a,header .bottom .inner .infobar.alignright span,header .bottom .inner .infobar .alignright span{margin:0 0 0 8px}header .bottom .inner .infobar.infobar-top{top:31px}header .bottom .inner .infobar.infobar-top i{font-size:21px}header .bottom .inner .infobar.infobar-bottom{padding:8px 0 20px}header .bottom .inner .infobar.infobar-bottom a,header .bottom .inner .infobar.infobar-bottom span{border-right:0;margin:0 12px 0 0;padding:0}header .bottom .inner nav{padding:75px 0 30px}header .bottom .inner nav ul .headline{margin:13px 0}header .bottom .inner nav>ul>li{width:210px;margin:0 25px 0 0}header .bottom .inner nav>ul>li:last-child{margin-right:0}header .bottom .inner nav>ul>li>ul>li{padding:0 0 2px 14px}header .bottom .inner nav>ul>li>ul>li:hover{padding-left:13px}}@media (min-width:768px) and (max-width:1023px){header .bottom .inner{margin:0 25px}header .bottom .inner .infobar a,header .bottom .inner .infobar span{margin:0 8px 0 0;padding:0 8px 0 3px}header .bottom .inner .infobar a i,header .bottom .inner .infobar span i{margin:0 3px 0 0}header .bottom .inner .infobar.alignright a,header .bottom .inner .infobar .alignright a,header .bottom .inner .infobar.alignright span,header .bottom .inner .infobar .alignright span{margin:0 0 0 6px}header .bottom .inner .infobar.infobar-top{top:31px}header .bottom .inner .infobar.infobar-top i{font-size:18px}header .bottom .inner .infobar.infobar-bottom{padding:8px 0 20px}header .bottom .inner .infobar.infobar-bottom a,header .bottom .inner .infobar.infobar-bottom span{border-right:0;margin:0 8px 0 0;padding:0}header .bottom .inner nav{padding:75px 0 30px}header .bottom .inner nav ul .headline{margin:13px 0}header .bottom .inner nav>ul>li{width:calc(25% - 20px);margin-right:20px}header .bottom .inner nav>ul>li:last-child{margin-right:0}header .bottom .inner nav>ul>li>ul>li{padding:0 0 2px 10px}header .bottom .inner nav>ul>li>ul>li:hover{padding-left:9px}}@media (min-width:568px) and (max-width:767px){header .bottom .inner{margin:0 25px}header .bottom .inner .infobar a,header .bottom .inner .infobar span{margin:0 8px 0 0;padding:0 8px 0 3px}header .bottom .inner .infobar a i,header .bottom .inner .infobar span i{margin:0 3px 0 0}header .bottom .inner .infobar.alignright a,header .bottom .inner .infobar .alignright a,header .bottom .inner .infobar.alignright span,header .bottom .inner .infobar .alignright span{margin:0 0 0 6px}header .bottom .inner .infobar.infobar-top{margin-top:40px;position:static;top:auto;right:auto}header .bottom .inner .infobar.infobar-top i{font-size:18px}header .bottom .inner .infobar.infobar-bottom{padding:8px 0 20px}header .bottom .inner .infobar.infobar-bottom a,header .bottom .inner .infobar.infobar-bottom span{border-right:0;margin:0 8px 0 0;padding:0}header .bottom .inner nav{padding:20px 0 25px}header .bottom .inner nav ul .headline{margin:13px 0}header .bottom .inner nav>ul>li{width:calc(50% - 20px);margin-right:20px;margin-bottom:20px}header .bottom .inner nav>ul>li:last-child{margin-right:0}header .bottom .inner nav>ul>li>ul>li{padding:0 0 2px 10px}header .bottom .inner nav>ul>li>ul>li:hover{padding-left:9px}body.openmenu{overflow:hidden}body.openmenu header .bottom{position:fixed;top:38px;left:0;right:0;bottom:0;overflow:scroll}}@media (max-width:567px){header .bottom .inner{margin:0 25px}header .bottom .inner .infobar a,header .bottom .inner .infobar span{margin:0 8px 0 0;padding:0 8px 0 3px}header .bottom .inner .infobar a i,header .bottom .inner .infobar span i{margin:0 3px 0 0}header .bottom .inner .infobar.alignright a,header .bottom .inner .infobar .alignright a,header .bottom .inner .infobar.alignright span,header .bottom .inner .infobar .alignright span{margin:0 6px 0 0}header .bottom .inner .infobar.infobar-top{margin-top:40px;position:static;top:auto;right:auto;text-align:left}header .bottom .inner .infobar.infobar-top i{font-size:18px}header .bottom .inner .infobar.infobar-bottom{padding:8px 0 20px}header .bottom .inner .infobar.infobar-bottom a,header .bottom .inner .infobar.infobar-bottom span{border-right:0;margin:0 8px 0 0;padding:0}header .bottom .inner .infobar.infobar-bottom .leftside{float:right}header .bottom .inner nav{padding:20px 0 25px}header .bottom .inner nav ul{margin:0}header .bottom .inner nav ul .headline{margin:13px 0}header .bottom .inner nav>ul>li{width:100%;margin-right:0;margin-bottom:20px}header .bottom .inner nav>ul>li:last-child{margin-right:0}header .bottom .inner nav>ul>li>ul>li{padding:0 0 2px 10px}header .bottom .inner nav>ul>li>ul>li:hover{padding-left:9px}body.openmenu{overflow:hidden}body.openmenu header .bottom{position:fixed;top:35px;left:0;right:0;bottom:0;overflow:scroll}}


/* --- Stylesheet 6153 () ---------*/

header .item.reserva .item_pulldown .inner .button {
	border: 1px solid #CCC;
	width: 300px;
	padding: 5px 10px;
}

header .item.reserva .item_pulldown .reserva-datepicker {
	position: static !important;
	top: auto !important;
	left: auto !important;
	width: 660px;
}

header .item.reserva .item_pulldown .reserva-people-select {
	position: static !important;
	top: auto !important;
	left: auto !important;
}

header .item.reserva .item_pulldown .reserva-datepicker .modes {
	display: none;
}


header .item.reserva .item_pulldown .reserva-datepicker .datepicker-controls input {
	width: 90px;
}






#menu_datepicker_display { display: none !important; }
#menu_datepicker { display: block !important; box-shadow: none; }



@media all and (max-width: 567px) {
	.datepicker-controls .nights { display: none; }
	.datepicker-controls .wrapper {
		display: flex !important;
	}
	.datepicker-controls .wrapper > .date_wrapper {
		display: block !important;
		flex: 1;
		width: 50%;
	}
	.datepicker-controls .wrapper > .date_wrapper .word { 
		display: block;
		font-size: 12px;
	}
	.datepicker-controls .wrapper > .date_wrapper input {
		display: block;
		width: 100% !important;
	}

}




/* --- Stylesheet 6154 () ---------*/

#cart-text {
	color: #000;
	display: none;
}

#cart-content {
	width: 450px;
}

#cart-content .close {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px;
	cursor: pointer;
	font-size: 16px;
	display: none;
}

#cart-button-next { float: right; }

.cart-list {
	overflow: hidden;
	width: 450px;
}
.cart-list .notification {
	padding: 130px;
	text-align: center;
	border: 1px dashed rgba(0,0,0,0.1);
	font-size: 28px;
	line-height: 1.2;
	font-style: italic;
	color: #888;
	margin: 0 0 20px 0;
}

.cart-items h3 { display: none; }
.cart-item { position: relative; overflow: hidden;	margin: 0px 0px 10px 0px;	padding: 10px 0px 0px 0px;	border-top: 1px solid rgba(0,0,0,0.1); }
.cart-item .image { float: left; width: 100px; height: 60px; background-color: rgba(0,0,0,0.1); }
.cart-item .info { float: left; width: 230px; margin-left: 20px; font-size: 13px; font-size: 15px; }
.cart-item .info h5 { color: #666666; font-size: 12px; font-weight: normal; margin: 0px 0px 2px 0px; }
.cart-item .info h4 { color: #000; font-size: 16px; font-weight: normal; margin: 2px 0px 2px 0px; }
.cart-item .info .facts { color: #666666; font-size: 12px; line-height: 1.2;  }
.cart-item .info .inkl { color: #666666; font-size: 12px; line-height: 1.2; }
.cart-item .price { float: left; width: 100px; font-size: 12px; line-height: 1.2; color: #666666; text-align: right; }
.cart-item .price .amount {
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
	color: #BD2631;
}


.cart-item .items-remove { cursor: pointer;  }
.cart-item .items-remove:hover { text-decoration: underline; }

#cart-items-container { margin: 30px 0 0 0; }


@media all and (max-width: 567px) {
	#cart-content { width: 100% !important; }
	.cart-list { width: 100% !important; }
	.cart-list .notification { padding: 80px !important; }
	#cart-sum { font-size: 14px !important; }
}




/* --- Stylesheet 6155 () ---------*/




/* --- Stylesheet 6149 () ---------*/


/* del ? */


/* --- Stylesheet 8231 (optional) ---------*/

.T3894.S8231 header .top .maxwidth .navigationbar .item a.element.language.link_aktiv { font-weight: bold; cursor: default; }


/* --- Stylesheet 7823 (optional) ---------*/

.T3894.S7823 header .top {
	background-color: rgba(255,255,255,0.4);
}

.T3894.S7823 header .top .maxwidth .navigationbar .item.open a.element { background-color: rgba(255,255,255,0.4); }